=== debian/changelog ===
libsecret (0.20.5-3) unstable; urgency=medium

  * Team upload
  * Update list of architectures that can run gjs-based tests
    - Remove armel, which is likely to lose gjs support with the move to
      mozjs102 (see #1018076)
    - Add riscv64

 -- Simon McVittie <smcv@debian.org>  Wed, 31 Aug 2022 11:05:48 +0100

libsecret (0.20.5-2) unstable; urgency=medium

  * Have libsecret-1-dev Depend on libgcrypt20-dev per its pkgconfig

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 23 Feb 2022 07:28:04 -0500

libsecret (0.20.5-1) unstable; urgency=medium

  * New upstream release
    - The new TPM2 based secret storage is disabled by default in this release
  * Build with meson
  * Bump debhelper-compat to 13
  * debian/control.in: Build-Depend on gi-docgen
  * debian/rules: Set the timeout multipler to 6

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 21 Feb 2022 11:00:19 -0500
