=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libsecret
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gi-docgen,
               libglib2.0-dev (>= 2.44.0),
               libglib2.0-doc (>= 2.44.0),
               libgcrypt20-dev (>= 1.2.2),
               libgirepository1.0-dev (>= 1.29),
               meson (>= 0.50.),
               gtk-doc-tools (>= 1.9),
               valac (>= 0.17.2.12),
               python3-dbus <!nocheck>,
               python3-gi <!nocheck>,
               dbus <!nocheck>,
               gjs [amd64 arm64 armhf i386 mips64el mipsel ppc64el s390x riscv64] <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
Homepage: https://wiki.gnome.org/Projects/Libsecret

Package: libsecret-1-dev
Architecture: any
Section: libdevel
Depends: libsecret-1-0 (= ${binary:Version}),
         gir1.2-secret-1 (= ${binary:Version}),
         libgcrypt20-dev (>= 1.2.2),
         libglib2.0-dev (>= 2.44.0),
         ${misc:Depends}
Multi-Arch: same
Description: Secret store (development files)
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains the development files.

Package: libsecret-1-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libsecret-common
Breaks: seahorse (<< 3.10)
Multi-Arch: same
Description: Secret store
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.

Package: libsecret-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Secret store (common files)
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains data files used by the libsecret library.

Package: libsecret-tools
Section: admin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: tool for storing and retrieving GObject passwords
 This package provides a command line tool using libsecret to access
 the freedesktop.org Secret Service API. This can be used to store
 and retrieve passwords for desktop applications.

Package: gir1.2-secret-1
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: Secret store (GObject-Introspection)
 This package contains introspection data for libsecret, which can be used
 to generate dynamic bindings.
 .
 libsecret is a library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains the introspection datas for the libsecret library.
