=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -21,9 +21,9 @@
                python3-dbus <!nocheck>,
                python3-gi <!nocheck>,
                dbus <!nocheck>,
-               gjs [amd64 arm64 armhf i386 mips64el mipsel ppc64el s390x riscv64] <!nocheck>
+               gjs [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el riscv64 s390x] <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
 Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
 Homepage: https://wiki.gnome.org/Projects/Libsecret
@@ -49,7 +49,6 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libsecret-common
-Breaks: seahorse (<< 3.10)
 Multi-Arch: same
 Description: Secret store
  Library for storing and retrieving passwords and other secrets.
