## libsecret 0.21.2

=== debian/changelog ===
libsecret (0.21.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libsecret-1.0.symbols: Add new symbols
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 02 Jan 2024 15:17:37 -0500

libsecret (0.21.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Sep 2023 14:52:16 -0400
