## libsecret 0.21.4

=== debian/changelog ===
libsecret (0.21.4-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:16:13 +0000

libsecret (0.21.4-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:05:13 +0000

libsecret (0.21.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:29:09 +0000

libsecret (0.21.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - 0.21.3
      + Port PAM module from gnome-keyring
        https://gitlab.gnome.org/GNOME/libsecret/-/merge_requests/128
      + secret-tool: Fix memory issues in lock command
        https://gitlab.gnome.org/GNOME/libsecret/-/merge_requests/134
    - 0.21.4
      + file-backend: Subscribe before calling dbus
        https://gitlab.gnome.org/GNOME/libsecret/-/merge_requests/138
      + meson: Fix crypto option being silently ignored
        https://gitlab.gnome.org/GNOME/libsecret/-/merge_requests/137

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 12:39:19 -0500
