## libsecret 0.21.6

=== debian/changelog ===
libsecret (0.21.6-2) unstable; urgency=medium

  * Remove bash completion files that conflict with those provided
    by bash-completion (Closes: #1093258)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 19:47:22 -0500

libsecret (0.21.6-1) unstable; urgency=medium

  * New upstream release
  * debian/libsecret-1-0.symbols: Add new symbols
  * debian/libsecret-tools.install: Install bash completions
  * Run wrap-and-sort
  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 12:41:30 -0500

libsecret (0.21.4-3) unstable; urgency=medium

  * Remove i386 from the list of architectures that can run gjs tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 07 Sep 2024 13:10:42 -0400

libsecret (0.21.4-2) unstable; urgency=medium

  * Team upload
  * Remove armel from the list of architectures that can run gjs tests
    (Helps: #1080521)
  * Standards-Version: 4.7.0 (no changes required)
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * Register API documentation with doc-base and devhelp

 -- Simon McVittie <smcv@debian.org>  Fri, 06 Sep 2024 19:42:22 +0100
