=== debian/control ===
Source: libsecret
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>,
           Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               bash-completion,
               dbus <!nocheck>,
               gi-docgen,
               gjs [amd64 arm64 armhf mips64el mipsel ppc64el riscv64 s390x] <!nocheck>,
               gtk-doc-tools (>= 1.9),
               libgcrypt20-dev (>= 1.2.2),
               libgirepository1.0-dev (>= 1.29),
               libglib2.0-dev (>= 2.44.0),
               libglib2.0-doc (>= 2.44.0),
               meson (>= 0.50.),
               python3-dbus <!nocheck>,
               python3-gi <!nocheck>,
               valac (>= 0.17.2.12)
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
Homepage: https://wiki.gnome.org/Projects/Libsecret

Package: libsecret-1-dev
Architecture: any
Section: libdevel
Depends: gir1.2-secret-1 (= ${binary:Version}),
         libgcrypt20-dev (>= 1.2.2),
         libglib2.0-dev (>= 2.44.0),
         libsecret-1-0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Provides: ${gir:Provides}
Multi-Arch: same
Description: Secret store (development files)
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains the development files.

Package: libsecret-1-0
Section: libs
Architecture: any
Depends: libsecret-common, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Secret store
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.

Package: libsecret-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Secret store (common files)
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains data files used by the libsecret library.

Package: libsecret-tools
Section: admin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: tool for storing and retrieving GObject passwords
 This package provides a command line tool using libsecret to access
 the freedesktop.org Secret Service API. This can be used to store
 and retrieve passwords for desktop applications.

Package: gir1.2-secret-1
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Secret store (GObject-Introspection)
 This package contains introspection data for libsecret, which can be used
 to generate dynamic bindings.
 .
 libsecret is a library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains the introspection datas for the libsecret library.
