=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,10 @@
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- -Dauto_features=enabled \
+		-Dbash_completion=disabled
+
 override_dh_auto_test:
 	env -u LD_PRELOAD dbus-run-session -- dh_auto_test -- --timeout-multiplier 6
