## libsecret 0.21.7

=== meson_options.txt ===
option('manpage',
  type: 'boolean',
  value: true,
  description: 'Build man pages',
)

option('crypto',
  type: 'combo',
  choices: ['libgcrypt',
  'gnutls',
  'disabled'],
  value: 'libgcrypt',
  description: 'Backend library to implement transport encryption',
)

option('debugging',
  type: 'boolean',
  value: false,
  description: 'Turn debugging on/off',
)

option('vapi',
  type: 'boolean',
  value: true,
  description: 'Create VAPI file.',
)

option('gtk_doc',
  type: 'boolean',
  value: true,
  description: 'Build reference documentation using gi-docgen',
)

option('introspection',
  type: 'boolean',
  value: true,
  description: 'Create GIR file.',
)

option('bashcompdir',
  type: 'string',
  value: '',
  description: 'Override default location for bash completion files',
)

option('bash_completion',
  type: 'feature',
  value: 'auto',
  description: 'Install bash completion files',
)

option('tpm2',
  type: 'boolean',
  value: false,
  description: 'With TPM2 Software Stack',
)

option('pam',
  type: 'boolean',
  value: false,
  description: 'Build PAM module',
)
