=== debian/control ===
--- 
+++ 
@@ -9,21 +9,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               docbook-xsl <!nodoc>,
                bash-completion,
                dbus <!nocheck>,
-               gi-docgen,
+               gi-docgen <!nodoc>,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gobject-2.0-dev,
                gjs [amd64 arm64 armhf mips64el mipsel ppc64el riscv64 s390x] <!nocheck>,
-               gtk-doc-tools (>= 1.9),
+               gobject-introspection (>= 1.80),
                libgcrypt20-dev (>= 1.2.2),
-               libgirepository1.0-dev (>= 1.29),
                libglib2.0-dev (>= 2.44.0),
-               libglib2.0-doc (>= 2.44.0),
                meson (>= 0.50.),
                python3-dbus <!nocheck>,
                python3-gi <!nocheck>,
-               valac (>= 0.17.2.12)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+               valac (>= 0.17.2.12),
+               xsltproc <!nodoc>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
 Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
 Homepage: https://wiki.gnome.org/Projects/Libsecret
@@ -69,6 +70,8 @@
 Section: admin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: bash-completion (<< 1:2.16.0-7~)
+Replaces: bash-completion (<< 1:2.16.0-7~)
 Multi-Arch: foreign
 Description: tool for storing and retrieving GObject passwords
  This package provides a command line tool using libsecret to access
