=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

configure_flags = -Dauto_features=enabled

ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
configure_flags += -Dgtk_doc=true -Dmanpage=true
else
configure_flags += -Dgtk_doc=false -Dmanpage=false
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

override_dh_auto_test:
	env -u LD_PRELOAD dbus-run-session -- dh_auto_test -- --timeout-multiplier 6

override_dh_gnome_clean:
